Subject: Wolfecrit

From: Dan Parmenter <dan at lec.com>
Date: Fri, 16 Nov 2001 15:30:19 +0000

Peter Wright, (through Nigel Price) wrote:

> Shadows of the New Sun is a collection of non-fiction reprints from
> Castle of the Otter, etc. plus new material and reviews, including a
> witty piece on Wolfe's Guide to Permissive English.  I wanted to get
> a British run of stuff from Castle of Days and this seemed to be the
> best way forward.  It also features Gene Wolfe in Conversation and
> one or two other gems.  As far as I know the University has secured
> reprint rights, but I've still have no official word on this.

I've long wished that the best stuff from COTO could be extracted (the
pages of laudatory blurbs could be dropped).  I hope this collection
includes "Books in Book of the New Sun" from PLAN(E)T ENGINEERING, one
of my favorite pieces of "Wolfe on Wolfe".

Do the people at Lingua Franca know about this nascent field of study?
They recently ran an article on P.K. Dick's academic admirers (and
Dick's treatment of them).

Dan